<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">

  <item android:drawable="@drawable/common_head_btn_update_press" android:state_pressed="true"/>
  <item android:drawable="@drawable/common_head_btn_update_press" android:state_focused="true"/>
  <item android:drawable="@drawable/common_head_btn_update"/>

</selector>